<footer class="py-4 bg-light mt-auto " >
    <div class="container-fluid ">
        <div class="d-flex align-items-center justify-content-between small">
            <div class="text-muted " style="padding-left: 44%;">Copyright &copy; Universidad del biobio</div>
            
        </div>
    </div>
</footer>
